CommodityRentals Books/eBooks Rental Software 'index.php' Cross Site Scripting Vulnerability

Bugtraq ID: 49305
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 25 2011 12:00AM
Updated: Aug 25 2011 12:00AM
Credit: Eyup CELIK
Vulnerable: CommodityRentals Books/eBooks Rental Software 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus